@charset "UTF-8";


#main_wrapper > section > section{
  margin-bottom: 30px;
}

#main_wrapper h3 {
  background-image: url(../img/price/subtitle_bg.png);
  border-bottom: none;
  font-size: 14px;
  height: 34px;
  line-height: 34px;
  margin-bottom: 0;
  padding-left: 20px;
}

#main_wrapper h4 {
  background-color: #f8f5eb;
  border-bottom: none;
  font-weight: normal;
  margin-bottom: 0;
  padding: 6px 0 6px 10px;
}

#main_wrapper h3 ~ section {
  margin-bottom: 30px;
}


/* ----- product_list ----- */
.product_list {
  border-bottom: 1px solid #ddd;
  padding: 10px 10px 6px;
}

.product_list.product_list_option {
  margin-top: 20px;
}

.product_list .product {
  float: left;
}

.product_list .price {
  float: right;
}






































